{% extends 'base.html.twig' %}

{% block title %}Maison du Carrec{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('app/includes/caroussel.html.twig') }}
{{ include('app/includes/services.html.twig') }}

{{ include('app/includes/presentation.html.twig') }}
{{ include('app/includes/room.html.twig') }}

{{ include('app/includes/avis.html.twig') }}
{{ include('app/includes/prestation.html.twig') }}
{{ include('app/includes/galerie.html.twig') }}
{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}
